Error

two or more packages specified (libdapl2 libsane-extras)